* {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

body {
  margin: 0px;
  padding: 0px;
}

header {
  background-image: url(./hero-banner.png);
  background-size: 100%;
}

#top-bar {
  box-sizing: border-box;
  padding: 10px 10px;
  background-color: #ffa300;
  color: white !important;
  text-align: right;
  width: 100%;
  font-weight: bold;
  font-size: 17px;
}

#logo {
  width: 150px;
  height: 70px;
}

#nav {
  padding-top: 20px;
  display: flex;
  margin: 0px 0px 0px 180px;
}

#nav-content {
  margin-left: 110px;
}

li {
  display: inline-block;
  margin-left: 15px;
  font-weight: bold;
  font-size: 14px;
}

#dropdown {
  display: none;
  position: absolute;
  min-width: 120px;
  border-radius: 10px;
  background-color: #ffa300;
}

#services:hover #dropdown {
  display: block;
}

div>a {
  display: block;
  color: white;
  padding: 10px;
  text-decoration: none;
}

li>a {
  display: inline-block;
  padding: 15px;
  border-radius: 50px;
  text-decoration: none;
  color: #6e18d1;
}

a:hover {
  background-color: #6e18d1;
  color: white;
}

#free-menu {
  background-color: #ffa300;
  border-radius: 50px;
  color: #fff;
}

#free-menu:hover {
  background-color: #6e18d1;
  color: white;
}

#blank {
  height: 120px;
}

#content {
  margin-left: 50px;
  width: 650px;
  height: 500px;
}

h1 {
  color: #6e18d1;
  font-size: 43px;
  margin: 0px;
  padding: 0px;
}

h2 {
  color: #6e18d1;
  font-size: 64px;
  margin: 0px;
  padding: 0px;
}

p {
  color: #6e18d1;
  font-size: 25px;
}

form {
  border: 1px solid #6e18d1;
  border-radius: 5px;
  width: 580px;
}

#email {
  border: 0px;
  padding: 20px;
  width: 370px;
  background-color: transparent;
  font-size: 20px;
}

#submit {
  background-color: #6e18d1;
  color: white;
  padding: 19px 48px;
  border-radius: 5px;
  font-size: 18px;
  font-weight: bold;
  border-width: 0px;
}

#submit:hover {
  background-color: #7700ff;
  background-size: 10%;
  color: white;
}

@media (max-width: 798px) {
  * {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }
  header {
    background-image: none;
   background-color: #6e18d1;
}
#top-bar {
  display: none;
}

#logo {
  width: 120px;
  height: 60px;
}
#blank {
  height: 220px;
}
#nav {
  margin: 0 10px;
}
h1 {
  font-size: 36px;
  color: white;
}
h2 {
  font-size: 36px;
  color: white;
}
p {
  font-size: 18px;
  color: white;
}
form {
  border: 1px solid #6e18d1;
  border-radius: 5px;
 padding: 4px;
 background-color: white;
}
#email {
  border: 0px;
  padding: 20px;
  width: 370px;
  background-color: transparent;
  font-size: 18px;
}

#submit {
  background-color: #6e18d1;
  color: white;
  padding: 19px 48px;
  border-radius: 5px;
  font-size: 16px;
  font-weight: bold;
  border-width: 0px;
}

#submit:hover {
  background-color: #7700ff;
  background-size: 10%;
  color: white;
}
#nav-content{
  display: none;
}



}